from setuptools import setup, find_packages

setup(
      name="PosEntitiesFormatter",
      version="0.1.0",
      packages=find_packages(where="."),
      install_requires=['typing;python_version<="2.7"'],
      url="https://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br"
)
